
body {
    font-family: "Manrope", sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Manrope", sans-serif;
}
.ftRegister .xForm .xFormInput{color:white;}
.headMain {
}

.xLogoFlex {
    display: flex;
    gap: 0;
    align-items: center;
    justify-content: space-between;
}
.product-well h2{
    font-size:18px;
    font-weight:bold;
    color:black;
}
.product-well h3 {
    font-size: 16px;
    font-weight: bold;
    color: black;
}
.product-well h4 {
    font-size: 15px;
    font-weight: bold;
    color: black;
}

.header_menu.is-sticky{    z-index: 9;}
.xLogo {
    flex: 0 0 200px;
}

    .xLogo a {
    }

    .xLogo img {
    }

.xGroupMenuFlex {
    display: flex;
    align-items: center;
    gap: 35px;
}

    .xGroupMenuFlex #nav {
    }

    .xGroupMenuFlex .search-car {
        flex: 0 0 240px;
    }

header nav .nav-item > a {
    font-size: 14px;
    font-weight: 700;
}

.header_menu.is-sticky {
    padding: 10px 0;
    background: white;
}

    .header_menu.is-sticky .xGroupMenuFlex {
        max-width: 1170px;
        justify-content: center;
        margin: 0 auto;
    }

    .header_menu.is-sticky .nav-item > a {
        color: black;
    }

.header nav #nav .nav-item ul.dropdown-menu li {
        padding: 0;
    border-bottom: 1px solid #333;
    background: white;
}

.header nav #nav .nav-item ul.dropdown-menu li a {
       color: black;
}
.xUp1 {
    padding: 90px 0;
    background: url(../images/bgUp1.jpg) no-repeat;
    background-size: 100% 100%;
    /* background-position-x: 0; */
    /* background-position-y: center; */
}

.xUp1Text1 {
    text-align: center;
    color: #100F51;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}

.xUp1Text2 {
}

    .xUp1Text2 h2 {
        font-size: 48px;
        color: #333333;
        font-family: 'AlexBrush-Regular';
        text-align: center;
    }

.xUp1Text3 {
}

    .xUp1Text3 p {
        max-width: 600px;
        margin: 0 auto 24px;
        text-align: center;
    }

.xUp1Text4 {
    text-align: center;
}

    .xUp1Text4 a {
        font-size: 16px;
        color: #100F51;
        font-weight: bold;
        display: flex;
        align-items: center;
        margin: 0 auto;
        justify-content: center;
        gap: 10px;
        cursor: pointer;
    }

        .xUp1Text4 a:after {
            content: "";
            background: url(../images/ar1.png) no-repeat;
            width: 20px;
            height: 20px;
            position: relative;
            display: block;
        }

.xUp2 {
    padding: 90px 0;
    background: #F9FAFB;
}

.xUp2Heading {
}

    .xUp2Heading h2 {
        margin: 0;
        font-size: 30px;
        font-weight: bold;
        color: #333333;
        text-align: center;
        margin-bottom: 20px;
        padding-bottom: 10px;
        position: relative;
    }

        .xUp2Heading h2:after {
            content: "";
            position: absolute;
            width: 80px;
            height: 4px;
            background: #100F51;
            border-radius: 4px;
            left: 0;
            right: 0;
            bottom: 0;
            margin: auto;
        }

.xUp2List {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.xUp2Item {
    position: relative;
}

.xUp2Thumb {
}

.xUp2Cover {
    position: relative;
    width: 100%;
    padding-top: 141.56%;
    border-radius: 20px;
    overflow: hidden;
}

    .xUp2Cover img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: all 500ms;
    }

.xUp2Title {
    position: absolute;
    bottom: 30px;
    height: 40px;
    z-index: 999;
    left: 0;
    width: 100%;
    padding: 0 20px;
}

    .xUp2Title h3 {
    }

        .xUp2Title h3 a {
            font-size: 24px;
            color: white;
            font-weight: bold;
            color: white;
            font-weight: bold;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 1;
            display: -webkit-box;
            -webkit-box-orient: vertical;
        }

.xUp2Item:hover {
}

    .xUp2Item:hover .xUp2Cover img {
        transform: scale(1.1);
    }

    .xUp2Item:hover .xUp2Title h3 a {
    }


.xUp3 {
    padding: 90px 0;
}

.xUp3HeadingGroup {
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 64px;
}

.xUp3Heading {
    order: 1;
    width: auto;
    flex-shrink: 0;
}

    .xUp3Heading .subHeadung {
    }

    .xUp3Heading h2 {
        margin: 0;
        font-size: 36px;
        color: #333333;
        font-weight: bold;
        font-family: "Manrope", sans-serif;
    }

.xUp3HeadingReadmore {
    order: 2;
}

    .xUp3HeadingReadmore a {
        font-size: 16px;
        font-weight: bold;
        color: #1B53C2;
        border-bottom: 1px solid #D1D5DB;
        padding-bottom: 8px;
    }

.xUp4 {
    padding: 90px 0;
    background: url(../images/bgUp2.png) no-repeat;
    background-position: center bottom;
    background-size: cover;
}

.xUp5 {
    padding: 30px 0;
    background: white;
}

.xUp5Heading {
    font-size: 29px;
    font-weight: bold;
    font-family: "Manrope", sans-serif;
    text-align: center;
    margin-bottom: 15px;
}

.subHeading {
    font-size: 14px;
    font-weight: bold;
    color: #100F51;
    text-transform: uppercase;
}

.partOwl {
}

.partItem {
}

.partCover {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 10px;
    margin: 15px 0;
}

    .partCover img {
    }

.xUp3Item {
}

.xUp3Thumb {
}

.xUp3Cover {
    position: relative;
    width: 100%;
    padding-top: 100%;
    border-radius: 20px;
    overflow: hidden;
}

    .xUp3Cover img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: all 500ms;
    }

.xUp3Content {
    padding: 16px 0;
}

.xUp3Text1 {
    margin-bottom: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

    .xUp3Text1 a {
        font-weight: bold;
        color: #100F51;
        font-size: 12px;
        text-transform: uppercase;
    }

.xUp3Text2 {
    margin-bottom: 8px;
}

    .xUp3Text2 a {
        font-size: 20px;
        font-weight: bold;
        color: #333333;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        display: -webkit-box;
        -webkit-box-orient: vertical;
    }

.xUp3Text3 {
    font-size: 14px;
    font-weight: 400;
    color: #6B7280;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.xUp3Item:hover {
}

    .xUp3Item:hover .xUp3Cover img {
        transform: scale(1.1);
    }

    .xUp3Item:hover .xUp3Text2 a {
    }

.xUp3 .xUp3Owl .owl-nav {
}

.xUp3 .xUp3Owl .owl-prev {
    background: url(../images/arr1.svg) no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transform: translate(-25px, 0px);
}

.xUp3 .xUp3Owl .owl-next {
    background: url(../images/arr2.svg) no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transform: translate(25px, 0px);
}

.xUp3 .xUp3Owl .owl-prev i {
    display: none;
}

.xUp3 .xUp3Owl .owl-next i {
    display: none;
}



.xUp4 .xUp3Owl .owl-nav {
}

.xUp4 .xUp3Owl .owl-prev {
    background: url(../images/arr1.svg) no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transform: translate(-25px, 0px);
}

.xUp4 .xUp3Owl .owl-next {
    background: url(../images/arr2.svg) no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    transform: translate(25px, 0px);
}

.xUp4 .xUp3Owl .owl-prev i {
    display: none;
}

.xUp4 .xUp3Owl .owl-next i {
    display: none;
}

.media-slider .item {
    position: relative;
}

.video-wrapper {
    position: relative;
    padding-top: 56.25%; /* 16:9 */
}

    .video-wrapper iframe,
    .video-wrapper video {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.media-slider .item {
    /* aspect-ratio: 16 / 9; */
    width: 100%;
    overflow: hidden;
}

.media-slider img,
.media-slider video,
.media-slider iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.media-slider .item {
    position: relative;
    padding-top: 37.5%;
    overflow: hidden;
}

    .media-slider .item > * {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.media-box video {
    object-fit: contain;
    background: #000;
}


.xUp5 .owl-dots {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-top: 21px;
    position: relative;
}

    .xUp5 .owl-dots .owl-dot {
        width: 45px;
        height: 4px;
        background: #100F51;
        border-radius: 999px;
        transition: all 0.4s ease;
    }

        .xUp5 .owl-dots .owl-dot.active {
            width: 77px;
            background: #D9D9D9;
        }

.xFooter {
    padding: 80px 0;
    background: url(../images/bgFooter.jpg) no-repeat;
    background-size: cover;
}

.ftInfo {
}

    .ftInfo img {
        margin-bottom: 20px;
    }

    .ftInfo h4 {
        color: white;
        font-weight: bold;
        font-size: 16px;
        margin: 0 0 9px 0;
    }

    .ftInfo p {
        font-size: 14px;
        color: #EDEDED;
    }

.ftList {
}

    .ftList h4 {
        font-size: 18px;
        font-weight: bold;
        color: white;
        margin: 0 0 30px;
    }

    .ftList ul {
    }

        .ftList ul li {
            margin-bottom: 16px;
        }

            .ftList ul li a {
                font-size: 14px;
                color: white;
            }

            .ftList ul li:hover a {
            }

.ftCompany {
}

    .ftCompany h4 {
        font-size: 18px;
        font-weight: bold;
        color: white;
        margin: 0 0 30px;
    }

    .ftCompany ul {
    }

        .ftCompany ul li {
            font-size: 14px;
            color: white;
            margin-bottom: 33px;
            padding-left: 30px;
        }

            .ftCompany ul li:nth-child(1) {
                background: url(../images/ft1.png) no-repeat left center;
            }

            .ftCompany ul li:nth-child(2) {
                background: url(../images/ft2.png) no-repeat left -2px;
            }

            .ftCompany ul li:nth-child(3) {
                margin-bottom: 0;
                background: url(../images/ft3.png) no-repeat left 1px;
            }

.ftRegister {
}

    .ftRegister h4 {
        font-size: 18px;
        font-weight: bold;
        color: white;
        margin: 0 0 30px;
    }

    .ftRegister p {
        font-size: 14px;
        color: #EDEDED;
        margin: 30px 0 24px;
    }

    .ftRegister .xForm {
        position: relative;
        max-width: 224px;
        background: #1F2937;
        border-radius: 5px;
        overflow: hidden;
    }

        .ftRegister .xForm .xFormInput {
            height: 44px;
            width: 100%;
            background: transparent;
            border: none;
            box-shadow: none;
            padding: 12px 16px;
        }

            .ftRegister .xForm .xFormInput::placeholder {
                color: #6B7280;
            }

        .ftRegister .xForm .xFormBtn {
            background: url(../images/xUpBtn.png) no-repeat;
            position: absolute;
            top: 0;
            bottom: 0;
            right: 4px;
            margin: auto;
            width: 48px;
            height: 36px;
            cursor: pointer;
        }

.ftMenuPos {
}

    .ftMenuPos ul {
        text-align: right;
        display: flex;
        justify-content: end;
        gap: 24px;
    }

        .ftMenuPos ul li {
            display: inline-block;
        }

            .ftMenuPos ul li a {
                color: #B3BAC9;
            }

.ftCopyright {
    color: #B3BAC9;
}

    .ftCopyright p {
    }

.ftBottom {
    margin-top: 80px;
    padding-top: 40px;
    border-top: 1px solid #1F2937;
}

header nav .nav-item.active > a {
    color: #100f51;
}

.search-input-wrapper input {
    padding-left: 10px;
}

#widget-subscribe-form-result {
    margin: 8px 0 0;
    text-align: center;
    font-weight: bold;
    color: red;
    background: white;
    font-size: 14px;
    border-radius: 5px;
 
}

    #widget-subscribe-form-result .sucess-email {
        color: #190ce1 !important;
        margin-bottom: 0;
        padding: 5px 0;
    }

    #widget-subscribe-form-result .no-sucess-email {
    }

#widget-subscribe-form-result-faq {
    margin: 6px 0 0;
    text-align: center;
    font-weight: bold;
    color: red;
    padding: 5px 0;
}

    #widget-subscribe-form-result-faq .sucess-email {
        color: #190ce1 !important;
        margin-bottom: 0;
    }

    #widget-subscribe-form-result-faq .no-sucess-email {
    }

.ftSocial {
}

    .ftSocial ul {
        display: flex;
        gap: 18px;
    }

        .ftSocial ul li {
        }

            .ftSocial ul li a {
                width: 40px;
                height: 40px;
                display: block;
            }

            .ftSocial ul li:nth-child(1) a {
                background: url(../images/ftSo1.png) no-repeat;
                background-size: 40px;
            }

            .ftSocial ul li:nth-child(2) a {
                background: url(../images/ftSo2.png) no-repeat;
                background-size: 40px;
            }
.xGalleryGrid {
    display:grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
/* ========== Desktop ========== */
@media (min-width:1400px) {
}


@media (min-width:1200px) {
    .header_menu.is-sticky .xLogo {
        flex: 0 0 140px;
    }
}


@media (min-width:992px) {
}


@media (min-width:768px) {
}


@media (max-width:767px) {
.search_button i{display:none;}
    .ftCopyright {
        color: #B3BAC9;
        text-align: center;
        margin-bottom:10px;
    }
    .ftMenuPos ul {
        text-align: right;
        display: flex;
        justify-content: center;
        gap: 24px;
    }
    .ftBottom {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid #1F2937;
    }
    .ftRegister p {
        margin: 16px 0 16px;
    }
    .ftCompany ul li {
        margin-bottom: 16px;
        padding-left: 30px;
    }
    .ftRegister h4 {
        margin: 15px 0 15px;
    }
    .ftList h4 {
        margin: 15px 0 15px;
    }
    .ftCompany h4 {
        margin: 15px 0 15px;
    }
    .ftCompany a{
        color:white!important;
    }
    .xUp1 {
        padding: 40px 0;
    }
    .xUp2 {
        padding: 40px 0;
    }
    .xUp3 {
        padding: 40px 0;
    }
    .xUp4 {
        padding: 40px 0;
    }
    .xUp5 {
        padding: 40px 0;
    }
    .xUp2Title h3 a {
        font-size: 13px;
        color: white;
        font-weight: bold;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        height: 37px;
    }
    .xGalleryGrid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .xUp1Text2 h2 {
        font-size: 35px;
   
    }
    .headMain{
        position:relative;
    }
    #trigger-mobile {
        position: absolute;
        padding: 9px 10px;
        background-color: #0d0d4e;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        top: 0;
        bottom: 0;
        height: 40px;
        margin: auto 0;
        float: unset;
        width: 44px;
    }
        #trigger-mobile .icon-bar {
         background:white;
        }
    .xUp2List {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .xUp3HeadingGroup {
        display: flex;
        align-items: end;
        justify-content: space-between;
        gap: 20px;
        margin-bottom: 64px;
        flex-wrap: wrap;
    }
    .xUp3Heading h2 {
        margin: 0;
        font-size: 28px;
        color: #333333;
        font-weight: bold;
        font-family: "Manrope", sans-serif;
    }
    .xUp3 .xUp3Owl .owl-prev {
        background: url(../images/arr1.svg) no-repeat;
        width: 50px;
        height: 50px;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto 0;
        transform: translate(0px, 0px);
    }
    .xUp3 .xUp3Owl .owl-next {
        background: url(../images/arr2.svg) no-repeat;
        width: 50px;
        height: 50px;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto 0;
        transform: translate(0px, 0px);
    }
    .xUp4 .xUp3Owl .owl-prev {
        background: url(../images/arr1.svg) no-repeat;
        width: 50px;
        height: 50px;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        margin: auto 0;
        transform: translate(0px, 0px);
    }
    .xUp4 .xUp3Owl .owl-next {
        background: url(../images/arr2.svg) no-repeat;
        width: 50px;
        height: 50px;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto 0;
        transform: translate(0px, 0px);
    }
    .xLogoFlex {
        gap: 30px;
        justify-content: center;
    }
}
